/** Grandchild Theme Stylesheet of Child Theme Name */
:root #main-footer .menu li a:hover {
color: #8a8a8d;	
}

:root #main-footer .menu li a {
color: #fff;	
}

#nav_menu-3 .title {
	color:#e90000;
}

#nav_menu-4 .title {
	color:#ffb700;
}


.Button-REG {
	background-image: -webkit-gradient(linear, left bottom, left top, from(#ffb700), to(#e40000)) !important;
background-image: -o-linear-gradient(bottom, #ffb700 0, #e40000 100%) !important;
background-image: linear-gradient(0deg, #ffb700 0, #e40000) !important;
border-radius: 20px !important;
color: #fff !important;
display: block !important;
font-family: Barlow Condensed, sans-serif !important;
font-size: 38px !important;
font-weight: 500 !important;
line-height: 1 !important;
margin:0 auto !important;
padding-bottom: 17px !important;
padding-top: 12px !important;
	width: 300px;
text-align: center;
text-transform: uppercase;
text-decoration: none !important;
text-shadow: -2px 1px 0 #e50600 !important;
}

.Button-REG a {
color: #fff !important;
}


#Register-Box {
	padding: 0px 0 40px !important;
	position:initial !important;
}

:root .entry-content #et-boc .et_pb_section h2,
:root .et_pb_section h2,
:root .entry-content #et-boc .et_pb_section h3,
:root .et_pb_section h3 {
padding-bottom: 0.5em;	
}

@media screen and (min-width:1500px) {
:root .et-db #et-boc h2, :root h2 {
	font-size:35px;
}
}

@media screen and (min-width:350px) {
:root .et-db #et-boc h2, :root h2 {
	font-size:35px;
}
}


.et_pb_section a {
	color: #e90000;
}

.et_pb_section a:hover {
	color: #ffb700;
}



:root .et_pb_section .et_pb_column_2 > .et_pb_module:before {
height: auto !important;
position:initial !important;
}


.et_pb_team_member_description h4 {
	padding-bottom:0.7px !important;
	font-size: 1.4em !important;
}


.et_pb_team_member_description .et_pb_member_position {
	padding-bottom:0.8px !important;
	font-weight:600 !important;
}


.et_pb_team_member_description .layoutArea p {
	font-size: 0.8em !important;
line-height: 1.5em !important;
}

#PERSON {
border-bottom:1px solid #383838;
padding-bottom:1.4em;
	}




#Red-BOX {
border:5px solid #e90000;
	padding:1.5em;
}

#yellow-BOX {
	border:5px solid #ffb700;
	padding:1.5em;
}